:root {
--mtTdhzCGEpsp: #2F6BA3;
--RflENtMOWvlD: #F7F7F7;
--ggorOtfAtvhv: #ffc107;
--vchjBWLOUnLj:  #E32B2B;
--eaRwlXgBLzIS: #e9e9e9;
--CydsAISQHUIg: #000;
--IpgejnrYlkFD: rgba(255, 250, 250, 0.5);
--LKOzHzkgEZuk: #ec4b78;
--AqLTMqdDPlab: #b20000;
--KKfnChNOfNFJ: #fff;
--figbKTZpclLd: #F7F7F7;
--EhUUOkRBqIMQ: #efebeb;
--gIavyZLPgdIV: #fff;
--oDhMHoMTxRmN: #d9d0d0;
--nywxcYHLskIj: #000000;
--QbQWoxPekdlX: #3b12f3;
--BJhjHvOhzAol: #260c8f;
--vXuPZgvuaMkO: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--CydsAISQHUIg);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--figbKTZpclLd);
color: var(--CydsAISQHUIg);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.OnLTAIoojaqz {
background-color: var(--figbKTZpclLd);
padding: 10px 0;
display: flex;
}

.XmtfpnKkqDqe {
gap: 30px;
display: flex;
align-items: center;
}

.YDzyQiloeHxU {
display: flex;
align-items: center;
}

.UhaTJyeDLHdv {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.UhaTJyeDLHdv a,
.qFLrDSerBMjh {
cursor: pointer;
pointer-events: auto;
}

.UhaTJyeDLHdv img {
width: 70px;
border-radius: 16px;
}

.VQgjgkmAfEsl {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ZlLZNcVZkxvq .VQgjgkmAfEsl{
white-space: normal;
}
.ojFZsWtudBDk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.oqQvTwjEcwCX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.IgIuIomvcxCB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VlXznIaIKYuH {
position: relative;
}

.VlXznIaIKYuH.active a {
color: var(--mtTdhzCGEpsp);
font-weight: bold;
}

.JjhEJguTAksF {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.JjhEJguTAksF a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.JjhEJguTAksF a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.JjhEJguTAksF a:nth-child(2):hover {
background: #1f7d04;
}

.xwZVTsVQxuyc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ldIbsrfreEvV {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--figbKTZpclLd);
border: 1px solid var(--gIavyZLPgdIV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VlXznIaIKYuH:hover > .ldIbsrfreEvV {
display: block;
}

.sXKsGKXYJBFI {
margin: 0;
}

.qPIGAECHXwuC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qPIGAECHXwuC:hover {
background: rgba(0,0,0,0.05);
}

.ZeDFiXUbkVbx {
color: var(--CydsAISQHUIg);
}

.ewbllkwYxYrE,
.XmtfpnKkqDqe,
.cxWEaTqwIUQo{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ewbllkwYxYrE {
background-color: var(--figbKTZpclLd);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TOQDSyhHDJKL {
background-color: var(--figbKTZpclLd);
padding: 0 15px;
}

.EUKryJjUtLTz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZeDFiXUbkVbx > .VQgjgkmAfEsl {
display: none;
}

.aoCECtRQbEof {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SHrdpAXCiWgc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aoCECtRQbEof img {
border-radius: 22px;
height: auto;
display: block;
}

.ojYzsgaZRGns {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--KKfnChNOfNFJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ojYzsgaZRGns a:hover {
color: var(--KKfnChNOfNFJ);
}

.teUQxiyQVTky{
background-color: var(--vchjBWLOUnLj);
color: var(--KKfnChNOfNFJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.teUQxiyQVTky:hover {
background-color: var(--AqLTMqdDPlab);
}

.WxwrDItGEJOI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WxwrDItGEJOI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WxwrDItGEJOI p {
font-size: 34px;
text-align: start;
}

.SbTjFEGAgkCh {
border-radius:6px;
overflow: hidden;
}

.EvQFJoDbxzhc {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--AqLTMqdDPlab);
color: var(--KKfnChNOfNFJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.PimMAesOyLAz {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.otDIRnxmCuPH {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.PtkJoRagGDZr {
transition: filter 0.3s ease, transform 0.3s ease;
}

.PtkJoRagGDZr:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.oOrIxhrDxvXZ {
margin-top: 40px;
}

.WnNFDEJNRqsr {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.qdCZWhsjYKHf {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--KKfnChNOfNFJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.qdCZWhsjYKHf:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--KKfnChNOfNFJ);
}

.qdCZWhsjYKHf:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.qdCZWhsjYKHf a {
color: var(--KKfnChNOfNFJ);
}

.oMlnSjdhmswm {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.phuanKHslPVB {
background-color: var(--vchjBWLOUnLj);
color: var(--KKfnChNOfNFJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.phuanKHslPVB:hover {
background-color: var(--AqLTMqdDPlab);
}

.sfJHtLpbmKKt {
color: var(--KKfnChNOfNFJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.cxWEaTqwIUQo {
background-color: var(--figbKTZpclLd);
color: var(--CydsAISQHUIg);
padding: 30px 0;
}

.jITauqZyzsrI {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.nnISjstrSYRZ {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--vchjBWLOUnLj);
}

.jAhNxAHKIfSG {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.jAhNxAHKIfSG .PtRdZTSozHgV:first-child:first-child {
width: 48px;
}

.NUPuxHpQDjPk {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.FVztKeBsTiUo {
display: flex;
}

.xIGpFEpbUmhj {
position: relative;
display: inline-block;
}

.jURsluHTXFne {
background: var(--figbKTZpclLd);
color: var(--CydsAISQHUIg);
font-weight: 600;
border: 2px solid var(--CydsAISQHUIg);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.FomfVbGzZrux {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .jURsluHTXFne .FomfVbGzZrux {
transform: rotate(180deg);
}

.XzpcfyOoXOcR {
display: none;
position: absolute;
min-width: 145px;
background: var(--KKfnChNOfNFJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ggorOtfAtvhv);
z-index: 99;
padding: 6px 0;
}

.KgUUUfxICjBs {
left: 0;
bottom: 110%;
}

.neCBBexMBsrU {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .XzpcfyOoXOcR {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XzpcfyOoXOcR .VNpiKQUzIrYm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CydsAISQHUIg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.XzpcfyOoXOcR .VNpiKQUzIrYm:hover {
background: var(--AqLTMqdDPlab);
color: var(--ggorOtfAtvhv);
}

.XzpcfyOoXOcR .VNpiKQUzIrYm.is-active {
color: var(--ggorOtfAtvhv);
font-weight: 600;
background: var(--AqLTMqdDPlab);
border-radius: 8px;
}

.iuxvfUkdZLir ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.iuxvfUkdZLir {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.iuxvfUkdZLir ul li a:hover {
color: var(--BJhjHvOhzAol);
}

.wiyHbCcFvDyp {
padding-top: 28px;
text-align: center;
}

.rGusHezMbcTp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--mtTdhzCGEpsp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rGusHezMbcTp:hover {
opacity: 1;
}

.rGusHezMbcTp::after,
.rGusHezMbcTp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KKfnChNOfNFJ);
}

.rGusHezMbcTp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rGusHezMbcTp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MryIziBUSzWB__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MryIziBUSzWB__btn {
background-color: var(--mtTdhzCGEpsp);
color: var(--KKfnChNOfNFJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MryIziBUSzWB__btn:hover {
background-color: var(--AqLTMqdDPlab);
color: var(--KKfnChNOfNFJ);
}

.MryIziBUSzWB__text {
font-weight: 400;
}

.MryIziBUSzWB__text a {
font-weight: 400;
}

/*casinos-list*/
.ZlLZNcVZkxvq {
margin-top: 30px;
background-color: var(--vchjBWLOUnLj);
width: 100%;
border: 1px solid var(--vXuPZgvuaMkO);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GsipAIGUOMOh {
display: flex;
justify-content: space-between;
align-items: center;
}

.PZRQZGZreoJt {
display: flex;
align-items: center;
}

.PZRQZGZreoJt:nth-child(1) {
width: 30%;
}

.PZRQZGZreoJt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--vXuPZgvuaMkO);
border-left: 1px solid var(--vXuPZgvuaMkO);
height: 100px;
}

.PZRQZGZreoJt:nth-child(3) {
width: 20%;
justify-content: center;
}
.PZRQZGZreoJt strong{
font-size: 18px;
}

.LWnPaLdRhEvz {
width: 150px;
}

.LWnPaLdRhEvz img{
border-radius: 16px;
}

.IyBbKsxpQtUk {
margin-left: 24px;
}

.XWECPyBZqFAY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--vXuPZgvuaMkO);
border-radius: 15px;
width: 130px;
}

.qQHieuLzfRXc {
color: var(--ggorOtfAtvhv);
font-size: 24px;
}

.yjyuPJTbfUwU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mtTdhzCGEpsp);
color: var(--KKfnChNOfNFJ);
transition: background-color 0.7s ease;
}

.yjyuPJTbfUwU:hover {
background-color: var(--AqLTMqdDPlab);
color: var(--KKfnChNOfNFJ);
}

table {
width: 100%;
border: 1px solid var(--RflENtMOWvlD);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--RflENtMOWvlD);
max-width: 100%;
}


td {
    border: 1px solid var(--CydsAISQHUIg);
    border-radius: 6px;
    padding: 10px;
    color: var(--RflENtMOWvlD);
    white-space: normal;
}

table thead {
background-color: var(--KKfnChNOfNFJ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--CydsAISQHUIg);
border: 1px solid var(--CydsAISQHUIg);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--CydsAISQHUIg);
background-color: var(--gIavyZLPgdIV);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--CydsAISQHUIg);
}
.RmVpSDozWJYU {
border-radius: 20px;
}

.RmVpSDozWJYU, .RmVpSDozWJYU table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.RmVpSDozWJYU, .RmVpSDozWJYU table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.RmVpSDozWJYU table {
width: max-content;
width: 100%;
}

.xwpISPjmsDJr-item {
background-color: var(--RflENtMOWvlD);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vXuPZgvuaMkO);
color: var(--CydsAISQHUIg);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.xwpISPjmsDJr h3 {
font-size: 20px;

}
.QsJPpNrztrqS {
text-align: left;
}

.xwpISPjmsDJr-item:last-child {
margin-bottom: 0;
}

.xwpISPjmsDJr-item h3 {
margin: 10px 0;
}

.QNfIHUevTnlV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DxhVvzHZyWxq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ekaFMepRavFl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dRPDQQbRKEYc {
display: flex;
align-items: center;
}

.SxKyOhidaoWh {
text-decoration: none;
transition: color .2s;
}

.SxKyOhidaoWh:hover {
text-decoration: underline;
color: var(--AqLTMqdDPlab);
}

.SxKyOhidaoWh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XtYrAOwdGiTT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.IgIuIomvcxCB {
flex-direction: column;
gap: 20px;
}

.XmtfpnKkqDqe {
padding: 0 15px;
flex-wrap: wrap;
}

.ojFZsWtudBDk {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.JjhEJguTAksF {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.UhaTJyeDLHdv {
width: auto;
}

.UhaTJyeDLHdv img {
width: 50px;
margin-left: 0;
}

.WnNFDEJNRqsr {
flex-direction: column;
align-items: center;
}
/* Footer */
.jITauqZyzsrI {
flex-direction: column;
}

.iuxvfUkdZLir ul {
flex-direction: column;
gap: 20px;
}
.RmVpSDozWJYU table {
width: max-content;
width: 100%;
}
.PZRQZGZreoJt:nth-child(1),
.PZRQZGZreoJt:nth-child(2),
.PZRQZGZreoJt:nth-child(3){
width: 33%;
}

.TROCuGBHtXij{
text-align: center;
padding: 0 10px;
}
.IyBbKsxpQtUk {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.JjhEJguTAksF {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--figbKTZpclLd);
border-top: 1px solid var(--vXuPZgvuaMkO);
}

.JjhEJguTAksF a:first-child {
border: 1px solid var(--vXuPZgvuaMkO);
}

.JjhEJguTAksF a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.UhaTJyeDLHdv > .VQgjgkmAfEsl {
display: none;
}

.ZeDFiXUbkVbx > .VQgjgkmAfEsl {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ojYzsgaZRGns {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.teUQxiyQVTky {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.PimMAesOyLAz {
grid-template-columns: repeat(2, 1fr);
}

.cxWEaTqwIUQo{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.jAhNxAHKIfSG {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ojYzsgaZRGns {
font-size: 20px;
width: 100%;
}

.teUQxiyQVTky {
font-size: 20px;
}
.PtkJoRagGDZr {
max-width: 250px;
}

.otDIRnxmCuPH{
flex-wrap:wrap;
}

.sfJHtLpbmKKt {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.GsipAIGUOMOh{
flex-wrap: wrap;
}
.PZRQZGZreoJt:nth-child(1){
width: 100%;
justify-content: center;
}
.PZRQZGZreoJt:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.PZRQZGZreoJt:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.phuanKHslPVB{
max-width: 280px;
}
.rGusHezMbcTp {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.rGusHezMbcTp::after,
.rGusHezMbcTp::before {
width: 14px;
}

.PZRQZGZreoJt:nth-child(1) {
flex-direction: column;
}
.PZRQZGZreoJt:nth-child(2),
.PZRQZGZreoJt:nth-child(3) {
width: 100%;
}
.IyBbKsxpQtUk {
margin-left: 0px;
}

.yjyuPJTbfUwU{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.LWnPaLdRhEvz {
width: 100px;
}
.TROCuGBHtXij{
font-size: 14px;
}
}


/*popup*/
.kIFvWWvZvxnU {
background: var(--vchjBWLOUnLj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kIFvWWvZvxnU__info {
display: flex;
}
.kIFvWWvZvxnU__box {
margin-left: 15px;
}
.kIFvWWvZvxnU__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kIFvWWvZvxnU__title {
font-size: 24px;
font-weight: 600;
}
.kIFvWWvZvxnU__sub-title {
margin-top: 10px;
color: var(--CydsAISQHUIg);
}
.kIFvWWvZvxnU__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--mtTdhzCGEpsp);
color: var(--KKfnChNOfNFJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--KKfnChNOfNFJ);
}
.kIFvWWvZvxnU__btn:hover{
background: var(--AqLTMqdDPlab);
transition: all 0.7s ease-in-out;
color: var(--KKfnChNOfNFJ);
}
.kIFvWWvZvxnU__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.kIFvWWvZvxnU__close-wrap {
position: relative;
}
.kIFvWWvZvxnU__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.kIFvWWvZvxnU__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kIFvWWvZvxnU__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--EhUUOkRBqIMQ);
}

@media(max-width: 576px){
.kIFvWWvZvxnU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.kIFvWWvZvxnU__img {
width: 70px;
}
.kIFvWWvZvxnU__sub-title {
margin-right: 15px;
}
.kIFvWWvZvxnU__btn{
width: 220px;
}
}
@media(max-width: 480px){

.kIFvWWvZvxnU__info {
display: flex;
flex-direction: column;
align-items: center;
}
.kIFvWWvZvxnU__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.kIFvWWvZvxnU__sub-title {
margin-right: 0;
text-align: center;
}
.kIFvWWvZvxnU__box {
margin-left: 0;
}
}
